# translation of kfile_txt.po to 
# translation of kfile_txt.po to
# translation of kfile_txt.po to
# translation of kfile_txt.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_txt\n"
"POT-Creation-Date: 2003-05-26 20:49+0200\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_txt.cpp:46
#, fuzzy
msgid "General"
msgstr "Zwisadivheio"

#: kfile_txt.cpp:49
msgid "Lines"
msgstr "Mitalo"

#: kfile_txt.cpp:51
msgid "Words"
msgstr ""

#: kfile_txt.cpp:53
msgid "Characters"
msgstr ""

#: kfile_txt.cpp:55
#, fuzzy
msgid "Format"
msgstr "Tshivhumbeo"

#: kfile_txt.cpp:93
msgid "DOS"
msgstr ""

#: kfile_txt.cpp:95
msgid "UNIX"
msgstr ""

#: kfile_txt.cpp:98
msgid "Macintosh"
msgstr ""

#: kfile_txt.cpp:108
#, fuzzy
msgid "Unknown"
msgstr "Zwisadivhei"
